{% extends 'base.html.twig' %}

{% block title %}User Details{% endblock %}

{% block body %}
<section class="our-webcoderskull padding-lg">
  <div class="container">
    <div class="row heading heading-icon">
        <h2>Welcome {{utilisateur.username}}</h2></br>
    </div>

     <p><a   href="{{ path('app_demand_index') }}"><i class="fa fa-home"></i> here is you request list</a></p>

  </div>
</section>


{% endblock %}